@charset "UTF-8";
/*공통*/
.select { background:none; }

/*위셋뉴스, 정책칼럼, 인터뷰-추가*/
.conts .pageinfo .sort1 a.on { background-position:0 -33px; }
.conts .pageinfo .sort2 a.on { background-position:0 -33px; }

.white-panel p.no_img { border-top:0px; }
.news .newsList ul li a .desc { max-height: 56px; overflow-y: hidden; text-align: justify; }
.news .newsList ul li.ty .thumb img { width:223px; height:135px; }
.paging .num:hover { color:#fff; border:1px solid #000; background:#000; font-weight:bold; }
.paging .pagPrevF:not(.nolink):hover { color:#fff; border:1px solid #000; background:#000; font-weight:bold; background:#000 url('../images/common/btn_paging_white.gif') no-repeat 0 -60px; }
.paging .pagPrev:not(.nolink):hover { color:#fff; border:1px solid #000; background:#000; font-weight:bold; background:#000 url('../images/common/btn_paging_white.gif') no-repeat 0 0px; }
.paging .pagNext:not(.nolink):hover { color:#fff; border:1px solid #000; background:#000; font-weight:bold; background:#000 url('../images/common/btn_paging_white.gif') no-repeat 0 -30px; }
.paging .pagNextL:not(.nolink):hover { color:#fff; border:1px solid #000; background:#000; font-weight:bold; background:#000 url('../images/common/btn_paging_white.gif') no-repeat 0 -90px; }

.detailView .file > a { line-height:23px; }
.news .newsList ul li.noData { text-align:center; }

/*SNS.사진.영상 - 추가*/
.white-panel .date em { background-image:url('../images/common/icon_sns_2016.png'); }
.white-panel .date .snsF {background-position:0 0;}
.white-panel .date .snsP {background-position:0 -20px;}
.white-panel .date .snsY {background-position:0 -40px;}
.white-panel .date .snsI {background-position:0 -60px;}
.white-panel .date .snsF2 {background-position:0 -80px;}
.white-panel .date .snsT {background-position:0 -100px;}
.white-panel .date .snsK {background-position:0 -120px;}

.white-panel div.info {padding:15px 18px;line-height:22px;border-top:1px solid #ccc; }
.white-panel div.info.no_img { ;border-top:0px; }
.white-panel div.info a {overflow:hidden;}
.white-panel div.info .tit {display:block;font-size:16px;font-weight:bold;}
.white-panel div.info .txt {margin-top:10px;}
.white-panel div.info .txt p {padding:0px; line-height:auto; border-top:0px; overflow:hidden; word-break:break-all; }
.white-panel div.info .txt p a {overflow:hidden; word-break:break-all;}

.newsCardList #blog-landing { width:1100px; }
.newsCardList section article.noData { text-align:center; }

/*//올해의 여성과학기술자상 - 추가*/
.scienceSort .searchForm { width:325px; }
.scienceSort .searchSelect { padding-top:3px; }
.scienceList ul li .desc { display: block; max-height: 70px; overflow-y: hidden; text-align: justify; }
.scienceList ul li.noData { width:100%; border:0px; text-align:center; padding-top:80px; height:100px; }


/*//회원가입*/
.join .step02 .chk_agree label {cursor:pointer;display:inline-block;height:23px;line-height:23px;margin-left:3px;padding-left:33px;background:url('../images/member/bul_checkbox.png') no-repeat 0 0;}
.join .step01 .bx ul li.ty3 {width:100%; }
.join .step01 .bx ul li.ty3 p.po_a { padding-top:28px; }
.join .step01 .bx ul li.ty3 p.po_a strong { color:#0095e2; }
.join .inputForm li .rcont span.check_span { font-size: 12px; color: #0095e2; margin-left: 10px; vertical-align: middle; }
.joinGroup .inputForm li .tit.neces { width:143px; }
.member .btnMemtype { text-indent:0; }
.myModify .modifyTop .profile .inp { border: 1px solid #d4d4d4; }
.myModify .modifyTop .profile .fileAdd { padding-bottom:25px; }
.myModify .modifyTop .profile .bttn.del_photo { margin:10px 0 0 17px; }
.myModify .inputForm li .tit {width:147px;padding-left:40px;}
.myModify .inputForm li .rcont {width:910px;}
.myModify .inputForm li.col2 .tit {display:block;float:left;width:143px;}
.myModify .inputForm li.col2 .rcont {display:block;float:left;width:343px;}
.myModify .inputForm li.num .inp {width:137px;}
.myModify .inputForm li .tit.neces {margin-bottom:0;background:url('../images/member/icon_neces.png') no-repeat 16px 22px;}
.myModify .step03 .neces {float:right;margin-bottom:10px;padding-left:18px;background:url('../images/member/icon_neces.png') no-repeat 0 4px;}
.myModify .inputForm li .refere2 em {color:#999;}
.myModify .inputForm li .yn {display:block;padding-top:10px;}
.myModify .inputForm li .yn label {margin:0 30px 0 0;}
.myModify .inputForm li.admin .neces {float:none;margin-right:10px;display:inline-block;}
.myModify .inputForm li.admin .row {margin-bottom:10px;}
.myModify .inputForm li.admin .admin01 .inp {width:210px;margin-right:65px;}
.myModify .inputForm li.admin .admin02 .inp {width:84px;}
.myModify .inputForm li.admin .admin03 .inp {width:150px;}
.myModify .inputForm li .bttnInp {margin-left:4px;display:inline-block;padding:0 20px;height:36px;line-height:36px;text-align:center;color:#fff;background-color:#aaa;}

/*//문의하기*/
.inquiry .searchForm .cate_sel { width:165px; }
.boardWriter dl.secFile .row { float:left; margin-right:8px; }
.boardWriter dl.secFile .row_btn { padding-top:3px; }

/*//정보*/
.quickmenuInfo { right: -285px; top: 40px !important; width: 260px; }
#subVisual.subVisual_info { margin-bottom:0px; }
/*#snotice { padding-top:80px; }*/
.publicList ul li .thumb img { max-height:242px; min-height:242px; }
.publicList ul li .tit a { height:38px; overflow-y: hidden; text-align: justify; word-break:break-all; display:block;}
.publicList ul li .over .desc { min-width:176px; height:123px; overflow-y: hidden; text-align: justify; word-break:break-all; display:block;}
#science .tabmenu { width:835px; margin: 0 auto 40px; }
#science .tabmenu li:nth-child(5) { width:95px; }
#science .tabmenu li:nth-child(6) { width:95px; }
#science .tabmenu li:nth-child(7) { width:95px; }
#science .tabmenu li:nth-child(8) { width:95px; }

#science .newsList {clear:both;}
#science .newsList ul {border-bottom:1px solid #666;}
#science .newsList ul li {overflow:hidden;padding:30px 0;border-top:1px solid #ddd;}
#science .newsList ul li:first-child {border-top:1px solid #666;}
#science .newsList ul li a {display:block;}
#science .newsList ul li a span {display:block;}
#science .newsList ul li a .tit {margin-bottom:20px;font-size:20px;}
#science .newsList ul li a .tit em {color:#c81041;}
#science .newsList ul li a .desc {line-height:28px;}
#science .newsList ul li a .date {margin-top:10px;color:#6f6f6f;}
#science .newsList ul li.ty .thumb {float:left;}
#science .newsList ul li.ty .rcont {float:right;width:850px;padding-top:8px;}
#science .newsList ul li a .desc { max-height: 56px; overflow-y: hidden; text-align: justify; }
#science .newsList ul li.ty .thumb img { width:223px; height:135px; }

#science .list dl .desc { height:57px; overflow-y: hidden; text-align: justify; word-break:break-all; display:block; text-overflow: ellipsis; }
#sRequest .slider .item li a .tit { display:block; width:100%; white-space: nowrap; word-break: break-all; text-overflow: ellipsis; overflow: hidden; }
#sRequest .slider .item li a .sub_over .cont .title { font-size:15px; line-height:18px; }
#sRequest .slider .item li a .sub_over .cont .bar { margin:13px 0; }

.boardList tbody td.noData { display:table-cell !important; }

/*// 카드뉴스*/
.cardnews .list.floatL { float:left; }
.cardnews .list.floatR { float:right; }
.cardnews .list.mr25 { margin-right:25px; }
.cardnews .list .thumb img { width:350px; height:291px; }

.cardnews .list .tit { white-space: nowrap; word-break: break-all; text-overflow: ellipsis; overflow: hidden; }
.cardnews .overList .thumb_list_img { width:560px; height:427px; position:relative; text-align: center; }
.cardnews .overList .thumb_list_img a { display:none; }
.cardnews .overList .thumb_list_img a:first-child { display:inline; }
.cardnews .overList .thumb_list_img img { width:427px; height:427px; }
.cardnews .overList .cnt_area { width:560px; text-align:center; margin-top: 25px;}
.cardnews .overList .cnt_area span { margin:2px 0; width:12px; height:12px; }
.cardnews .overList .cnt_area span a { width:12px; height:12px; padding:0 6px; margin:0 2px; background:url(/web/images/talk/view_btn_off.png) no-repeat; }
.cardnews .overList .cnt_area span a:hover { background:url(/web/images/talk/view_btn_on.png) no-repeat;}
.cardnews .overList .cnt_area span a.on { background:url(/web/images/talk/view_btn_on.png) no-repeat;}




/*통합검색*/
.tSearch .newsList ul li a .date_str {margin-top:10px;color:#6f6f6f;}
.tSearch .newsList ul li a .desc { max-height: 56px; overflow-y: hidden; text-align: justify; }
.tSearch .newsList ul li a .desc2 { max-height: 80px; }
.white-panel .date_str em {display:inline-block;height:20px;line-height:18px;padding-left:25px;background-image:url('../images/common/icon_sns.png');background-repeat:no-repeat;}
.white-panel .date_str .snsF {background-position:0 0;}
.white-panel .date_str .snsP {background-position:0 -20px;}
.white-panel .date_str .snsY {background-position:0 -40px;}

.section .newsList ul li.ty .thumb img { width: 223px; height: 135px; }

.tSearch .newsCardList { margin-bottom:15px; }

/* 서브 하단 간격 조정*/
.conts.sitemap { margin-bottom:95px; }
.conts.myset { margin-bottom:95px; }
.conts.inquiry { margin-bottom:95px; }
.conts.news { margin-bottom:95px; }

/*위셋소개*/
#center4 .paging { padding-bottom:50px; }


/*170425 정부 3.0 css 추간*/
#contents .comp_tab01{ padding-top:40px; }

.conts.news { margin-bottom: 59px; }
.conpan_thre .tabmenu.tp_tbmenu{ width:650px; }
.conpan_thre .tabmenu.tp_tbmenu li.sub_ifnews{ width:20%; }
.conpan_thre .tabmenu.tp_tbmenu li{ width:25%; }

#tab_vision .tab_head_rnd.conpan_thre ul{width:650px; background:#f7f7f7; }
#tab_vision .tab_head_rnd.conpan_thre ul li{ width:25%; }

#contents .comp_tab01 dl{overflow:hidden; margin-top:39px; }
#contents .comp_tab01 dt{ margin-bottom:16px; font-size:26px; line-height:30px; color:#333; }
#contents .comp_tab01 dd{ font-size:17px; line-height:28px; color:#2a2a2a; }

#contents .comp_tab01 dl.cmt_nomar{ clear:both; }
#contents .comp_tab01 dl dd dt{ margin-bottom:15px; padding-left:10px; font-size:20px; line-height:30px; color:#2a2a2a; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat; }
#contents .comp_tab01 dl dd dd{ color:#2a2a2a; padding-left:10px; font-size:15px; line-height:30px; }

#contents .comp_tab01 .cmt_lstmar dl{ margin-top:0; }
#contents .comp_tab01 .cmt_lstmar dt{ margin-bottom:10px; }
#contents .comp_tab01 .cmt_lstmar dd dt{margin-bottom:4px; }

#contents .comp_tab01 .cmt_lstmar2 dl{ margin-top:0; }
#contents .comp_tab01 .cmt_lstmar2 dt{ margin-bottom:10px; }
#contents .comp_tab01 .cmt_lstmar2 dd dt{margin-bottom:4px; }
#contents .comp_tab01 .cmt_lstmar2 dd dd{ color:#2a2a2a; padding-left:20px; background:url(/web2/images/center/comt_line.jpg) 12px 14px no-repeat; }

#contents .comp_tab01 .cmt_lstmar2 dd dd.nosize{ font-size:0; line-height:0;}
#contents .comp_tab01 .cmt_lstmar3{padding-bottom:46px; }
#contents .comp_tab01 .cmt_lstmar3 dd{ font-size:20px; line-height:30px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat;  }
#contents .comp_tab01 .cmt_lstmar3 dd li{ font-size:17px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_line.jpg) 0px 14px no-repeat; } 


#contents .cmpt_bgcr2{padding-bottom:46px; background:#f7f7f7; }
#contents .comp_tab01 span.cmpt_blck{ display:block; }
#contents .cmpt_bgcr2 dl{ margin-top:46px; }
#contents .cmpt_bgcr2 dl.cmt2_lst{ margin-top:40px; }
#contents .cmpt_bgcr2 dl.cmt2_lst dd{ padding-left:10px; font-size:17px; line-height:30px; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat; }
#contents .cmpt_bgcr2 .wit_fnctls{ margin-top:35px; }
#contents .cmpt_bgcr2 .wit_fnctls table{ background:#fff; }

#contents .cmpt_bgcr .pli_lst{ margin-top:48px; }
#contents .cmpt_bgcr .pli_lst dt{ font-size:26px; line-height:30px; color:#333; }
#contents .cmpt_bgcr .pli_lst dd{ font-size:17px; line-height:28px; color:#2a2a2a; letter-spacing:-1px; }
#contents .cmpt_bgcr .pli_lst2{ margin-top:48px; }
#contents .cmpt_bgcr .pli_lst2 dt{ font-size:26px; line-height:30px; color:#333; }
#contents .cmpt_bgcr .pli_lst2 dd{ font-size:17px; line-height:28px; color:#2a2a2a; letter-spacing:-1px; }

#contents .cmpt_btn{ width:344px; margin:35px 0; background:#c81041; border-radius:5px; }
#contents .cmpt_btn a{ display:block; height:66px; padding-left:38px; line-height:66px; background:url(/web2/images/center/comt_btnbg.png) 11px 24px no-repeat; color:#fff; font-size:20px; /*font-family: "NotoSansCJKkrMedium";*/  }

#contents .comp_tab02{ padding-top:40px; }
#contents .comp_tab02 span.cmpt_blck{ display:block; }
#contents .comp_tab02 dl{overflow:hidden; margin-top:39px; }
#contents .comp_tab02 dt{ margin-bottom:16px; font-size:26px; line-height:30px; color:#333; }
#contents .comp_tab02 dd{ margin-top:18px; padding-left:10px; font-size:20px; line-height:30px; color:#2a2a2a; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat; }
#contents .comp_tab02 dd ul li{ font-size:17px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_line.jpg) 0px 14px no-repeat; }
#contents .comp_tab02 dd ul li.bg_chan{ padding-left:30px; background:url(/web2/images/center/tb02_ipr.jpg) 10px 8px no-repeat; }
#contents .comp_tab02 dd.nopad{ margin-top:0; }
#contents .comp_tab02 dd ul li.bg_chan2{ padding-left:18px; background:url(/web2/images/center/tb02_ipr.jpg) 0px 8px no-repeat; }
#contents .cmtb2_tpbox{ margin-bottom:40px; }

#contents .comp_tab02 dl.cmt_nomar{ margin-top:0; }
#contents .comp_tab02 dl{ margin-top:40px; }
#contents .comp_tab02 dl dd dt{ margin-bottom:15px; padding-left:10px; font-size:20px; line-height:30px; color:#2a2a2a; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat; }
#contents .comp_tab02 dl dd dd{ color:#2a2a2a; padding-left:10px; font-size:15px; line-height:30px; }
#contents .comp_tab02 dl.cmtb2_lst{ margin-top:0; }
#contents .comp_tab02 dl.cmtb2_lsbtm{ padding-bottom:46px; }

#contents .comp_tab02 .cmt_lstmar dl{ margin-top:0; }
#contents .comp_tab02 .cmt_lstmar dt{ margin-bottom:10px; }
#contents .comp_tab02 .cmt_lstmar dd dt{margin-bottom:4px; }

#contents .comp_tab02 .cmt_lstmar2 dl{ margin-top:0; }
#contents .comp_tab02 .cmt_lstmar2 dt{ margin-bottom:10px; }
#contents .comp_tab02 .cmt_lstmar2 dd dt{margin-bottom:4px; }
#contents .comp_tab02 .cmt_lstmar2 dd dd{ color:#2a2a2a; padding-left:20px; background:url(/web2/images/center/comt_line.jpg) 12px 14px no-repeat; }
#contents .comp_tab02 .cmt_lstmar2 dd dd.nosize{ font-size:0; line-height:0;}

#contents .comp_tab02 .cmt_lstmar3{padding-bottom:46px; }
#contents .comp_tab02 .cmt_lstmar3 dd{ font-size:20px; line-height:30px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat;  }
#contents .comp_tab02 .cmt_lstmar3 dd li{ font-size:17px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_line.jpg) 0px 14px no-repeat; } 




#contents .comp_tab03 span.cmpt_blck{ display:block; }
#contents .comp_tab03 dl{overflow:hidden; margin-top:39px; }
#contents .comp_tab03 dt{ margin-bottom:16px; font-size:26px; line-height:30px; color:#333; }
#contents .comp_tab03 dd{ margin-top:18px; padding-left:10px; font-size:20px; line-height:30px; color:#2a2a2a; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat; }
#contents .comp_tab03 dd ul li{ font-size:17px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_line.jpg) 0px 14px no-repeat; }
#contents .comp_tab03 dd ul li.bg_chan{ padding-left:30px; background:url(/web2/images/center/tb02_ipr.jpg) 10px 8px no-repeat; }
#contents .comp_tab03 dd.nopad{ margin-top:0; }
#contents .comp_tab03 dd ul li.bg_chan2{ padding-left:18px; background:url(/web2/images/center/tb02_ipr.jpg) 0px 8px no-repeat; }

#contents .comp_tab03 dl.tbst03_lst{ margin-top:82px; }
#contents .comp_tab03 dl.cmt_nomar{ margin-top:0; }
#contents .comp_tab03 dl{ margin-top:40px; clear:both; }
#contents .comp_tab03 dl dd dt{ margin-bottom:15px; padding-left:10px; font-size:20px; line-height:30px; color:#2a2a2a; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat; }
#contents .comp_tab03 dl dd dd{ color:#2a2a2a; padding-left:10px; font-size:15px; line-height:30px; }
#contents .comp_tab03 dl.cmtb2_lst{ margin-top:0; }
#contents .comp_tab03 dl.cmtb2_lsbtm{ padding-bottom:46px; }

#contents .comp_tab03 .cmt_lstmar dl{ margin-top:0; }
#contents .comp_tab03 .cmt_lstmar dt{ margin-bottom:10px; }
#contents .comp_tab03 .cmt_lstmar dd dt{margin-bottom:4px; }

#contents .comp_tab03 .cmt_lstmar2 dl{ margin-top:0; }
#contents .comp_tab03 .cmt_lstmar2 dt{ margin-bottom:10px; }
#contents .comp_tab03 .cmt_lstmar2 dd dt{margin-bottom:4px; }
#contents .comp_tab03 .cmt_lstmar2 dd dd{ color:#2a2a2a; padding-left:20px; background:url(/web2/images/center/comt_line.jpg) 12px 14px no-repeat; }
#contents .comp_tab03 .cmt_lstmar2 dd dd.nosize{ font-size:0; line-height:0;}

#contents .comp_tab03 .cmt_lstmar3{padding-bottom:46px; }
#contents .comp_tab03 .cmt_lstmar3 dd{ font-size:20px; line-height:30px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_dotted.jpg) 0 14px no-repeat;  }
#contents .comp_tab03 .cmt_lstmar3 dd li{ font-size:17px; color:#2a2a2a; padding-left:10px; background:url(/web2/images/center/comt_line.jpg) 0px 14px no-repeat; } 

#contents .comp_tab03 dl.tbst03_lst dd {background:none;   }
#contents .comp_tab03 dl.tbst03_lst dd dl{ margin-top:0; }
#contents .comp_tab03 dl.tbst03_lst dd dt{ margin-bottom:0; }
#contents .comp_tab03 dl.tbst03_lst dd dd{ margin-top:7px; font-size:17px; line-height:28px; color:#2a2a2a; }

#contents .comp_tab03 dl.tbst03_lst2{ margin-top:38px; }
#contents .comp_tab03 dl.tbst03_lst2 dd {background:none;   }
#contents .comp_tab03 dl.tbst03_lst2 dd dl{ margin-top:0; }
#contents .comp_tab03 dl.tbst03_lst2 dd dt{ margin-bottom:0; }
#contents .comp_tab03 dl.tbst03_lst2 dd dd{ margin-top:7px; font-size:17px; line-height:28px; color:#2a2a2a; }

#contents .comp_tab03 dl.tbst03_lst3{ margin:38px 0; }
#contents .comp_tab03 dl.tbst03_lst3 dd {background:none;   }
#contents .comp_tab03 dl.tbst03_lst3 dd dl{ margin-top:0; }
#contents .comp_tab03 dl.tbst03_lst3 dd dt{ margin-bottom:0; }
#contents .comp_tab03 dl.tbst03_lst3 dd dd{ margin-top:7px; font-size:17px; line-height:28px; color:#2a2a2a; }

@media screen and (min-width:1025px) {
	#subVisual .is-sticky .portalLinkWrap .inner .portalLink { background-color:#000 !important; }
	#subVisual .portalLinkWrap .inner .portalLink { width:100%; background:none; padding:0px; height:60px;}
	#subVisual .portalLinkWrap .inner .portalLink .portalLink_bg { position:relative; width:970px; margin:0 auto; background:url('../images/main/bg_portallink_161123.jpg') no-repeat 0 0; height:60px; padding-top:20px; padding-left:130px;}

	/*161007 css 추가*/
	 .portalLinkWrap .inner .portalLink ul.link1 li a:hover{ text-decoration:underline; color:#fff;  }
	 .portalLinkWrap .inner .portalLink ul.link1 li a.on{ text-decoration:underline; color:#fff; }
	 .portalLinkWrap .inner .portalLink .link1 li{ line-height:18px; }
	  #subVisual .portalLink .link1 li{ line-height:18px; }

	 .portalLinkWrap .inner .portalLink ul.link2 li a:hover{ text-decoration:underline; color:#fff;  }
	 .portalLinkWrap .inner .portalLink ul.link2 li a.on{ text-decoration:underline; color:#fff; }
	 .portalLinkWrap .inner .portalLink .link2 li{ line-height:18px; }
	  #subVisual .portalLink .link2 li{ line-height:18px; }

	/*161123 css 추가*/
	#subVisual .portalLinkWrap .inner .portalLink .portalLink_bg { position:relative; width:1000px; margin:0 auto; background:url('../images/main/bg_portallink_170425.jpg') no-repeat 0 0; height:60px; padding-top:20px; padding-left:100px;}
	#subVisual .portalLink .link2_lft{ margin-left:35px; }
	#subVisual .portalLink .link2_lft {overflow:hidden;float:left;}
	#subVisual .portalLink .link2_lft li {float:left;line-height:16px;}
	#subVisual .portalLink .link2_lft li:before {margin:2px 20px 0;display:inline-block;width:1px;height:13px;font-size:13px;line-height:13px;background-color:#d9587a;content:' ';}
	#subVisual .portalLink .link2_lft li:first-child:before {width:0;margin:0;}
	#subVisual .portalLink .link2_lft li a {color:#fff;}
#subVisual .portalLink .link1 li:before{ margin:2px 17px 0; }
#subVisual .portalLink .link1{ width:615px; }
.portalLink .wiset_logo{ left:18px; }
/*
170309  css 추가
#saeil_01 .saeil_inner #tab_seail .saeil_lst li.sub_nortbr { width:13%; }
#saeil_01 .saeil_inner #tab_seail .saeil_lst li.sub_nortbr2{ width:14%; }
#saeil_01 .saeil_inner #tab_seail .saeil_lst li.sub_mrpd{ width:18%; }
#saeil_01 .saeil_inner #tab_seail .saeil_lst li.tab_inwh{ width:23.2%; }
#saeil_01 .saeil_inner #tab_seail .saeil_lst li.sub_rtbr{ width:15.8%; }
*/



/*170314 css 추가*/
.cardnews .list .thm_mg img { width:350px; height:350px; }

.cardnews .list.cad_wh{ height:420px; }

.cardnews .list a:hover .thm_mg .border, .cardnews .list a:focus .thm_mg .border, .cardnews .list a.on .thm_mg .border{ height:340px; }

}	




@media screen and (max-width:1121px) {
	.conts.news { width:100% !important; }
	.newsCardList { width:90% !important; margin:0 auto !important;}
	.newsCardList #blog-landing { width:100% !important; }
}

@media screen and (max-width:1024px) {
	#sRequest .slider .item li a:hover .over {display:none;}

	#tab_vision .tab_head_rnd.conpan_thre ul{ width:90%; margin:0 auto; background:none; height:100px;  }
	#tab_vision .tab_head_rnd.conpan_thre ul:after{display:block; clear:both; content:""; }
	
	#tab_vision .tab_head_rnd.conpan_thre ul li{ width:49.7%; height:auto; }
	#tab_vision .tab_head_rnd.conpan_thre ul li a{ display:block; height:44px; line-height:44px; color:#555;}
	.tab_head_rnd.conpan_thre ul li{ background:none; border:1px solid #ccc; }
	.tab_head_rnd.conpan_thre ul li.conpan_wh01{ border-bottom:none; border-right:none; }
	.tab_head_rnd.conpan_thre ul li.conpan_wh02{ border-bottom:none;  }
	.tab_head_rnd.conpan_thre ul li.conpan_wh03{ border-right:none;  }

	#contents .conpan_thre{ padding-top:0 !important;}
#tab_vision .tab_head_rnd.conpan_thre ul li a:hover{ background-color: #2e6ab3; color:#fff;}
#tab_vision .tab_head_rnd.conpan_thre ul li.on a{ background-color: #2e6ab3; color:#fff;}

#contents .comp_tab01 .cmpt_bgcr, #contents .comp_tab01 .cmpt_bgcr2{padding:0 20px; }
#contents .comp_tab02 .cmpt_bgcr, #contents .comp_tab02 .cmpt_bgcr2{padding:0 20px; }
#contents .comp_tab03 .cmpt_bgcr, #contents .comp_tab03 .cmpt_bgcr2{padding:0 20px; }
.comp_tab01 #center1{ margin-top:0; }


}

@media only screen and (max-width:767px) {
	.quickmenu li a:hover,
	.quickmenu li a:focus,
	.quickmenu li.on a {display:block;}
	#subVisual .visual { display:none !important;}



#contents .comp_tab01 dt{ font-size:18px; line-height:20px; margin-bottom:11px; }
#contents .comp_tab01 dd{ font-size:14px; line-height:21px; }
#contents .comp_tab01 dl dd dt{ padding-left:5px; font-size:15px; line-height:20px; background-size:1px 1px; background-position:0 9px; }
#contents .comp_tab01 dl{margin-top:18px; }
#contents .comp_tab01 .cmt_lstmar3 dd{ margin-top:15px; font-size:15px; line-height:20px; padding-left:5px; background-size:1px 1px; background-position:0 9px;  }
#contents .comp_tab01 .cmt_lstmar3 dd li{ font-size:14px; padding-left:5px; background-size: 2px 1px; background-position:0 9px; }
#contents .comp_tab01 span.cmpt_blck{ display:inline; }
#contents .cmpt_bgcr2 dl.cmt2_lst dd{ font-size:14px; line-height:20px; padding-left:5px; background-size:1px 1px; background-position: 0 9px; }
#contents .comp_tab01 .cmt_lstmar2 dd dd{ padding-left:5px; background-position:1px 15px; background-size:2px 1px; }


#contents .cmpt_bgcr .pli_lst dt{ font-size:18px; line-height:20px;}
#contents .cmpt_bgcr .pli_lst dd{ margin-top:4px; font-size:15px; line-height:20px; }
#contents .cmpt_bgcr .pli_lst2{ margin-top:24px; }
#contents .cmpt_bgcr .pli_lst2 dt{ font-size:18px; line-height:30px; }
#contents .cmpt_bgcr .pli_lst2 dd{ font-size:15px; line-height:20px;  }
#contents .cmpt_btn{ width:200px; letter-spacing:-1px; }
#contents .cmpt_btn a{ height:33px; padding-left:19px; line-height:33px; font-size:13px; background-size:11px 9px; background-position:5px 12px;  }

#contents .comp_tab02 dt{ margin-bottom:8px; font-size:18px; line-height:20px; }
#contents .comp_tab02 dd{ padding-left:5px; font-size:14px; line-height:20px; background-size:1px 1px; background-position:0 9px; }
#contents .comp_tab02 dd ul li{ font-size:15px; padding-left:5px; background-size:2px 1px; background-position:0 9px; }

#contents .comp_tab02 dd{ margin-top:9px; }
#contents .cmpt_bgcr2 dl.cmt2_lst{ margin-top:20px; }


#contents .comp_tab03 dl{ margin-top:20px; }
#contents .comp_tab03 dt{ margin-bottom:8px; font-size:18px; line-height:20px; }
#contents .comp_tab03 dl.tbst03_lst dd dt{ padding-left:5px; font-size:14px; line-height:20px; background-size:1px 1px; background-position:0 9px; }

#contents .comp_tab03 dl.tbst03_lst dd dd{ font-size:14px; line-height:20px; padding-left:5px; }

#contents .comp_tab03 dd ul li{ font-size:14px; padding-left:5px; background-size:2px 1px; background-position:0 13px; }

#contents .comp_tab03 span.cmpt_blck{ display:inline; }

#contents .comp_tab03 dl.tbst03_lst2 dd dt{ font-size:14px; line-height:20px; background-size:1px 1px; background-position:0 9px; }
#contents .comp_tab03 dl.tbst03_lst3 dd dt{ font-size:14px; line-height:20px; background-size:1px 1px; background-position:0 9px; }

#contents .comp_tab03 dl.tbst03_lst3{ margin:19px 0; }
#contents .comp_tab03 dl.tbst03_lst2{ margin-top:19px; }

#contents .comp_tab03 dd{ margin-top:9px; padding-left:5px; font-size:14px; line-height:20px; background-size:1px 1px; background-position:0 9px; }

#contents .comp_tab02 dd ul li{ margin-top:9px; }
#contents .comp_tab02 dd ul li.bg_chan2{ background-size:6px 6px; padding-left:9px; background-position:0 5px; }
#contents .comp_tab02 dd ul li.bg_chan{ background-size:6px 6px; padding-left:9px; background-position:0 5px; }


#contents .comp_tab01 #center1{ margin-top:0; padding-top:0 !important; }

#tab_vision .tab_head_rnd.conpan_thre ul{overflow:hidden; width:100%; margin:0 auto; background:none; height:auto;  }
#tab_vision .tab_head_rnd.conpan_thre ul li{ width:100%; height:auto; }
#tab_vision .tab_head_rnd.conpan_thre ul li a{ display:block; height:44px; line-height:44px; color:#555;}
.tab_head_rnd.conpan_thre ul li{ background:none; border:none;  }
.tab_head_rnd.conpan_thre ul li.conpan_wh01{ border-bottom:none; border-right:none; }
.tab_head_rnd.conpan_thre ul li.conpan_wh02{ border-bottom:none;  }
.tab_head_rnd.conpan_thre ul li.conpan_wh03{ border-right:none;  }
#contents .conpan_thre{ width:90%; margin:0 auto;}


#contents .comp_tab03 dl.tbst03_lst{ margin-top:40px; }

}

@media only screen and (min-width:641px) {
	.cardnews .view_layer { display:block !important; }
	.cardnews .view_mobile_layer { display:none !important; }
}

@media only screen and (max-width:640px) {
	.cardnews .view_layer { display:none !important; }
	.cardnews .view_mobile_layer { display:block !important; }
}



.agreeBx .bx p { line-height:1.5; font-size:15px; color:#5a5a5a; margin-bottom:10px;}
.agreeBx .bx p.p2 { font-size:13px; color:#ef5672;}
.agreeBx .bx p.font_11 { font-size:11px;}
.agreeBx .bx p strong { font-weight:bold;}
.agreeBx .bx h2 {   font-size:15px; color:#5a5a5a; line-height:1.5; font-weight:bold; margin-bottom:3px;}
.agreeBx .bx h3 {   font-size:15px; color:#5a5a5a; line-height:1.5; margin-bottom:3px;}
.agreeBx .bx h3 strong { font-weight:bold;}
.agreeBx .bx ul {   margin-bottom:10px;}
.agreeBx .bx ul li { display:454px; font-size:15px; color:#5a5a5a; line-height:1.5;}
.agreeBx .bx ul li a {font-size:15px; color:#5a5a5a; text-decoration:underline;}
.agreeBx .bx ul li ul {  }
.agreeBx .bx .pop_table {   border:1px solid #5a5a5a; border-bottom:0; margin-bottom:10px;}
.agreeBx .bx .pop_table table { width:100%; margin:0; padding:0;}
.agreeBx .bx .pop_table table th { text-align:center; vertical-align:middle; font-size:15px; font-weight:bold; color:#5a5a5a; padding:5px 0; border-right:1px solid #5a5a5a; border-bottom:1px solid #5a5a5a;}
.agreeBx .bx .pop_table table th.last { border-right:0;}
.agreeBx .bx .pop_table table td { text-align:center; vertical-align:middle; font-size:15px; color:#5a5a5a; padding:5px; border-right:1px solid #5a5a5a; border-bottom:1px solid #5a5a5a; line-height:1.5;}
.agreeBx .bx .pop_table table td.last {  border-right:0;}
.agreeBx .bx .pop_table table td.text_left { text-align:left;}

.agreeBx .bx ol {   margin-bottom:10px;}
.agreeBx .bx ol li {   font-size:15px; color:#5a5a5a; line-height:1.5;}


